Перейти к содержимому

condenser_api.get_savings_withdraw_to ​

since HF14

Purpose ​

Возвращает выводы в сбережения (savings withdraw), адресованные аккаунту. Параметры: account:string

account (string)
"steemit"Запрос выводов в сбережения для аккаунта с именем "steemit".

См. также: database_api.list_savings_withdrawals

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_savings_withdraw_to",
    "params": [
      "steemit"
    ],
    "id": 1
  }'